T1OpenHTJ2K.cpp File Reference
`#include "simd.h"`
`#include "coding_units.hpp"`
`#include "ht_block_decoding.hpp"`
`#include "ht_block_encoding.hpp"`
`#include "T1OpenHTJ2K.h"`
`#include "grk_includes.h"`

## Namespaces

namespace | openhtj2k

## Variables

const uint8_t | grk_cblk_dec_compressed_data_pad_ht = 8

## Variable Documentation

## grk_cblk_dec_compressed_data_pad_ht

const uint8_t grk_cblk_dec_compressed_data_pad_ht = 8